<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>practica6</title>
    <link rel="stylesheet" type="text/css" href="practica6.css">
    <script type="text/javascript" src="practica6.js"></script>
</head>

<body>
    <div class="wrapper">
        <div class="select">
            <ul>
                <li class="ejem" data-numero="1">nature</li>
                <li class="ejem" data-numero="2">flowers</li>
                <li class="ejem" data-numero="3">wild animals</li>
                <li class="ejem" data-numero="4">people</li>
            </ul>
        </div>
        <div class="central">
            <div class="centralb">
                <div class="centralc">
                </div>
            </div>
        </div>
        <div class="texto">Pulsa sobre las imágenes para visualizarlas en el marco central</div>
        <div class="texto2">Selecciona temática &nbsp; >></div>
        <div class="bajo">
            <div id="uno" data-numero="1"></div>
            <div id="dos" data-numero="2"></div>
            <div id="tres" data-numero="3"></div>
            <div id="cuatro" data-numero="4"></div>
        </div>
        <div class="pasar">
            <div class="anterior">
                << &nbsp;Pasar imágenes</div>
                    <div class="pagina"></div>
                    <div class="posterior">Pasar imágenes&nbsp; >></div>
            </div>
        </div>
    </div>
    <script type="text/javascript" src="practica6.js"></script>
</body>

</html>